Delete Contact
curl --request DELETE \
--url https://api.sonderplan.com/v2/contact \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sonderplan.com/v2/contact"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sonderplan.com/v2/contact', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": {
"id": 1
}
}{
"error": {
"code": "404",
"message": "Requested resource was not found"
}
}Contact
Delete Contact
WRITE access to the CONTACT module is required to access this endpointUnlike virtually every other model, contact
Contacts may be either people or organizations and these are stored in separate tables in the database, each with its own auto-incrementing identifier.
The contacts model creates a union between these two tables to allow simplified operations under a single namespace.
id cannot be assumed to be unique. Use uuid instead.Contacts may be either people or organizations and these are stored in separate tables in the database, each with its own auto-incrementing identifier.
The contacts model creates a union between these two tables to allow simplified operations under a single namespace.
DELETE
/
v2
/
contact
Delete Contact
⌘I